SERVER:
  PORT: 8000
  DAY_OF_WEEK: '0-6'
  HOUR: 14
  MINUTE: 53
  SECOND: 00
  DEBUG : true

AUTH_SERVER:
  HOST: 'easyetc.cn'
  PORT: 443
  PROTOVOL: 'https'

GATEWAY:
  HOST: 'easyetc.cn'
  PORT: 443
  PROTOVOL: 'https'

MANAGER:
  ID: 'TY202304040091'
  SERVICE_ID: '6101130020'


JOB:
  #上传交易记录包定点整点数
  UPLOAD_RECORDHOUR: 11
  #上传交易记录包定点分钟数
  UPLOAD_RECORD_MINUTE : 25
  #文件服务器密码:
  FILE_SERVICE_PWD : 'tyxh@123'
  #检查昨日为提交订单整点数
  CHECK_NOT_SUBMITHOUR : 11
  #检查昨日为提交订单分钟数
  CHECK_NOT_SUBMIT_MINUTE : 32


DATABASE_MIDDLEWARE_BY_PARK:
  HOST: '127.0.0.1'
  PORT: 3306
  DATABASE_NAME: "book_keep"
  USER: "tydb_user"
  PASSWORD: "f5mk6rHajkGZc7Fb"
  MAX_IDLE_CONNECTIONS: 10
  MAX_RECYCLE_SEC: 10
